Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:30808
HistoryJun 05, 2021 - 10:06 a.m.

Denial Of Service (DoS)

2021-06-0510:06:55
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
9

EPSS

0.001

Percentile

38.2%

ffmpeg:bullseye is vulnerable to denial of service. A Buffer Overflow vulnerability in FFmpeg at the lagfun_frame16 function in libavfilter/vf_lagfun.c, which could let a remote malicious user cause Denial of Service.

EPSS

0.001

Percentile

38.2%